body
{
	background: /*#666 url(../images/body_bg.gif) repeat 0 0*/#F5F5DC;
}

#pageContainer
{
	width: 960px;
	margin: 10px auto;
	position: relative;

}

.section
{

	border: 10px solid #1b574d;
	background: #fff;
	width: 940px;
	height: 480px;
	position: relative;
	padding: 0;
}
body.page-id-8 .section {
	height:100%;
}

.section h1,
.section h2,
.section h3,
.section h4
{
	color: #000;
	padding-bottom:10px;
}

#header
{
	padding: 30px 0;
}

#logo {
	width:520px;
	height:172px;
	position: absolute;
	top: 0;
	right: 0px;
	background:url(../images/logo.png) no-repeat left top;
}
#nav ul
{
	display: block;
	line-height: 32px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

	#nav ul li
	{
		display: block;
		float: left;
		width:160px ;
		text-align: center;
		line-height: 32px;
		margin-right: 1px;
	}

		#nav ul li a
		{
			display: block;
			line-height: 32px;
			padding: 0 20px;
			text-decoration: none;
			/*background: transparent url(../images/nav_inactive.gif) no-repeat left bottom;*/
			background: #1b574d;
			border-radius:5px 5px  0 0;
			color: #fff;
		}

		#nav ul li.current_page_item a,
		#nav ul li a:hover
		{
			/*background: transparent url(../images/nav_active.gif) no-repeat left bottom;*/
			background:#379e8d;
			color: #ffffff;
		}

		#nav ul li a:active
		{
			color: #1B574D;
		}

#contentContainer
{
    padding-top: 0px;
    width: 960px;
    margin: 0 auto;
}

    #contentContainer div.column
    {
        float: left;
        padding: 10px 20px 10px 20px;
    }

    #contentContainer div.one    { width: 120px; }
    #contentContainer div.two    { width: 280px; }
    #contentContainer div.three    { width: 440px; }
    #contentContainer div.four    { width: 600px; }
    #contentContainer div.five    { width: 760px; }
    #contentContainer div.six    { float: none; clear: both;}

	#contentContainer .clearer
	{
		clear: both;
	}

	div.columnGroup
	{
		overflow: auto;
		padding: 0;
		margin: 0;
		clear: both;
	}

#footer
{
	clear: both;
	float:left;
	color: #fff;
	margin: 15px 0 15px 0;
	width: 100%;
}

#footer #ramsey-logo {
	width:180px;
	height:62px;
	float:right;
	margin-right:20px;
	background:url(../images/ramsey.png) no-repeat left bottom;
}
#footer #ramsey-logo a{
	display:inline-block;
	*display:inline;
	zoom:1;
	width:100%;
	height:62px;
	text-decoration:none;
}
#footer #ramsey-logo a:hover{
	text-decoration:none;
}
#footer #mayfield-logo {
	width:186px;
	height:62px;
	float:right;
	background:url(../images/mayfield-logo.gif) no-repeat left top;
}

#footer, #footer a
{
	color: #fff;
}


	.pausebutton
	{
		background: #000 url(../images/pause.gif) no-repeat center center;
		opacity: 0.8;
		filter: alpha(opacity=80);
	}

	.paused
	{
		background: #000  url(../images/play.gif) no-repeat center center !important;
	}

	#slideshow
	{
		position: relative;
		width: 640px;
		height: 480px;
		overflow: hidden;
	}

	
	
#bodyCopy
{
	padding: 10px 20px;
	width: 260px;
	height: 460px;
	overflow: auto;
	position: absolute;
	top: 0px;
	right: 0px;
}
#pageCopy
{
	padding: 20px;
}

#map {
	width: 940px;
	height: 480px;
	background: transparent url(../images/map_loading.jpg) no-repeat 0 0;
}
#riverstone-logo {
	width:200px;
	height:78px;
	position:absolute;
	right:120px;
	bottom:0;
	background: url(../images/riverstone-logo.png) no-repeat right bottom;
        z-index:2
}

#si_contact_form1 #fsc-submit
{
	background: #333 url(../images/contact_form_btn_gradient.gif) repeat-x 0 0;
	color: #fff;
	width:120px;
	border: 1px solid #999;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
}
#contact-left {
	padding: 20px;
	width: 400px;
	float: left;
}
#contact-right {
	padding: 20px;
	width: 400px;
	float: right;
}

/* New Homepage */

.new-homepage{
	position: relative;
}
.new-homepage h1{
	font-family:'Open Sans', Helvetica, sans-serif;
	font-size: 24px;
	color: #379e8d;
	font-weight:600;
}
.new-homepage h2{
	font-size:16px;
	color:#1b574d;
	font-family:'Open Sans', Helvetica, sans-serif;
}
.infopack{
	background-color:#eef0f0;
	border-radius:10px;
	padding:14px;
	font-family:'Open Sans', Helvetica, sans-serif;
	width: 240px;
	margin-bottom: 10px;
}
.infopack img{
	float:left;
}
#infopackform{
	float:right;
}
#infopackform label{
	color: #;737374;
	font-size:13px;
}
#infopackform input[type="submit"]{
	display:block;
	width:92px;
	height:26px;
	background: url('../img/sprite.png') no-repeat 0 -209px;
	border:none;
	cursor: pointer;
	margin-top: 5px;
	margin-left: 10px;
}
#features{
	list-style-type: none;
	padding-left:0;
	margin-left: 0;
	font-family:'Open Sans', Helvetica, sans-serif;
	color: #737374;
	font-size:18px;
}
#features li{
	padding-left: 35px;
	position: relative;
	min-height: 25px;
	padding-bottom: 5px;
	font-size: 16px;
}
#features li:before{
	background: url('../img/sprite.png') no-repeat 0 -167px;
	width: 22px;
	height: 22px;
	position: absolute;
	content: ' ';
	display: block;
	top: 0;
	left: 0;
}
a.contactagent, #si_contact_form1 #fsc-submit{
	display:block;
	width:233px;
	height:68px;
	background: url('../img/sprite.png') no-repeat 0 -298px;
	border:none;
	cursor: pointer;
	text-decoration: none;
	text-indent: -10000px;
}
#popupform{
	width: 322px;
	background: none repeat scroll 0 0 #EEF0F0;
    border: 1px solid #CED0D0;
    border-radius: 5px;
    padding-bottom: 12px;
	font-family:'Open Sans', Helvetica, sans-serif;
	display:none;
	position: absolute;
	top:70px;
	right:-15px;
	z-index:10;
}
#popupform #close{
	width:100%;
	height:30px;
	line-height:30px;
	font-size:20px;
	display:block;
	color:#fff;
	background:#1b574d;
	border-radius:5px 5px 0 0;
	text-align:right;
}
#popupform #close a{
	margin-right:20px;
	color: #fff;
	text-decoration:none;
	cursor:pointer;
}
#popupform .inside{
	padding: 0 18px 12px;
}
#popupform h3{
	font-size:18px;
	color: #379e8d;
	font-family:'Open Sans', Helvetica, sans-serif;
}
#popupform h4{
	display: none;
	font-family:'Open Sans', Helvetica, sans-serif;
}
#popupform input[type="text"], #popupform input[type="email"]{
	width: 226px;
	height: 16px;
	line-height: 16px;
	font-size: 14px;
	border:none;
	padding:0;
}
#popupform textarea{
    border-radius:5px;
    width:97%;
}
.input-holder{
	background: url('../img/sprite.png') no-repeat #fff;
	width: 226px;
	height: 16px;
	padding: 5px 10px;
	padding-left: 50px;
	border: 1px solid #cfcfcf;
	border-radius: 5px;
	border-left: none;
	margin-bottom:5px;
}
#cname {
	background-position:0 0;
}
#cemail {
	background-position:0 -38px;
}
#cphone {
	background-position:0 -76px;
}
#csubmit{
	display:block;
	width:92px;
	height:26px;
	background: url('../img/sprite.png') no-repeat 0 -252px;
	border:none;
	cursor: pointer;
	float:right;
	margin-top:5px;
	text-indent: -1000px;
}
#cinfopack{
	display: none;
}